Subject: Re: bug#65432: 30.0.50; jerky image movements when zoomed

From: Manuel Giraud <[email-masked]>
Date: Thu, 24 Aug 2023 16:41:01 +0200

So I have built "--without-cairo" and it fixes this issue (movements are
smooth whatever the zoom).  But now I have the following warning when
building:

configure:55221: WARNING: This configuration uses libXft, which has a number of
    font rendering issues, and is being considered for removal in the
    next release of Emacs.  Please consider using Cairo graphics +
    HarfBuzz text shaping instead (they are auto-detected if the
    relevant development headers are installed).

So giving up on cairo does not seem like a good idea :-/
-- 
Manuel Giraud